Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #466204

    Hello, I’m being asked by my hosting provider to update my WordPress version to the latest (4.2.2) due to an spam attack my site has suffered. I currently have WordPress 3.5.1 and I haven’t updated from this version because I customized a lot of the css of the Corona Theme (version 1.3) and I’m concerned an update may affect the theme and my efforts to customize it. ¿Do you think its safe for me to update without changes in my site or should I stay with the same version of WordPress and work out another alternative with my provider? Thanks!

    PS. Great theme by the way ; )

    #466910

    Hi eduardo_vf!

    I think you can update your theme and WordPress, but as you are going to update from a very old version there might happen some changes, which are not really predictable. Make sure to have a backup and when you want to be very save before updating your live site then you can try it on a localhost at first.

    Regards,
    Andy

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.